const TexturedSpheres = () => {
    const map = useTexture("textures/tessutoGiallo/Fabric035_1K_Color.jpg");
    {/*const displacementMap = useTexture("textures/tessutoGiallo/Fabric035_1K_Displacement.jpg");*/}
    const normalMap = useTexture("textures/tessutoGiallo/Fabric035_1K_NormalGL.jpg");
    const roughnessMap = useTexture("textures/tessutoGiallo/Fabric035_1K_Roughness.jpg");

    return(
        <>
            <mesh scale={[0.5, 0.5, 0.5]} position={[0,1,0]} castShadow>
                <sphereGeometry />
                <meshStandardMaterial
                map={map}
                roughnessMap={roughnessMap}
                normalMap={normalMap}
                />
            </mesh>
        </>
    )
}